Compute Acquire Node Scoped
POST
HTTPBearerheader
AuthorizationBearer <token>node_id*Node Idapplication/json- body
approval_session_id?string|nullcmd_id?string|nullcompute_grant_id*Compute Grant Idcontext_node_id?string|nulllaunch_kwargs?|nulllease_control_token?string|nulloffer_id*Offer Idpurpose*Purposeregion?string|nullworkspace_path?string|nullSuccessful Response
response?unknownapplication/jsonExample Request
curl -X POST 'https://flywheel.paradigma.inc/api/v1/nodes/string/compute/acquire' \ -H 'Content-Type: application/json' \ -d '{ "compute_grant_id": "string", "offer_id": "string", "purpose": "string"}'Example Response
null